# Purchase Transport Mode

Purchases can be received by different modes of transport. For example, the transport can be done in a truck with a loading capacity of X tonnes or Y tonnes. With this module it is possible to validate that the purchase complies with the requirements of a particular mode of transport.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. In Purchase settings enable purchase transport mode validation
2. Create a transport modes with contraints applied on PO
3. Select transport mode on PO

If the transport requirements are not met, a message in yellow will be displayed at the top of the form.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- BCIM

## Contributors

- Telmo Santos <telmo.santos@camptocamp.com>
- Cyril Jeanneret <cyril.jeanneret@camptocamp.com>
- Jacques-Etienne Baudoux (BCIM) <je@bcim.be>
- Simone Orsi <simone.orsi@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.